// 基于 @CONTROL/面板/MODEL.ts.ftl 生成
/**
 * Usr1119718635 部件模型
 *
 * @export
 * @class Usr1119718635Model
 */
export default class Usr1119718635Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof Usr1119718635Model
    */
  public getDataItems(): any[] {
    return [
    ]
  }
}